mph_info_param Struct Reference

for MPH-INFO.ind More...

`#include <l1sap.h>`

## Data Fields

enum osmo_mph_info_type | type
| Info message type. More...
union {
struct info_time_ind_param time_ind
struct info_meas_ind_param meas_ind
struct info_act_req_param act_req
struct info_act_cnf_param act_cnf
struct info_ciph_req_param ciph_req
} | u

## Detailed Description

for MPH-INFO.ind

## Field Documentation

## act_cnf

struct info_act_cnf_param mph_info_param::act_cnf

## act_req

struct info_act_req_param mph_info_param::act_req

## ciph_req

struct info_ciph_req_param mph_info_param::ciph_req

## meas_ind

struct info_meas_ind_param mph_info_param::meas_ind

## time_ind

struct info_time_ind_param mph_info_param::time_ind

## type

enum osmo_mph_info_type mph_info_param::type

Info message type.

##

union { ... } mph_info_param::u

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h